#...............................................................................
#
#  IO Ninja stock packet template libraries
#

[library]
name        = TCP/IP
id          = tcpip
description = "Stock packet template library for TCP/IP stack"
source      = packets/TcpIp.jnc

[library]
name        = ModBus
id          = modbus
description = "Stock packet template library for ModBus"
source      = packets/ModBus.jnc

